# portfolio_analysis:
#   name: PortAnaRecord
#   module_path: qlib.workflow.record_temp
#   kwargs:
#     config:
#       strategy:
#         name: TopkDropoutStrategy
#         module_path: qlib.contrib.strategy
#         kwargs:
#           signal: <PRED>
#           topk: 50
#           n_drop: 5
#       backtest:
#         account: 1.0e+8
#         benchmark:
#           ticker: ${experiment.data.benchmark}
#           field: "{disk:close} / delay({disk:close}, 1) - 1"
#           backend: myhxdf
#         exchange_kwargs:
#           exchange:
#             name: Q4LExchange
#             module_path: q4l.eval.backtest.exchange
#             kwargs:
#               storage_backend: disk
#               compute_backend: myhxdf
#               deal_price: close
#               open_cost: 0.0005
#               close_cost: 0.0015
#               min_cost: 5
#               pool: ${experiment.data.pool}

signal_analysis:
  name: SigAnaRecord
  module_path: qlib.workflow.record_temp
  kwargs:
    {}
